<script setup lang="ts">
import { reactive } from "vue";

defineOptions({
  name: "platformSetting"
});
const pageData: any = reactive({
  mode: "table"
});
</script>

<template>
  <el-card :shadow="'never'">
        <div>服务商id</div>
        <div>密钥</div>
        <div>公钥</div>
        <div>Google检验器</div>
  </el-card>
</template>